.up_nov2013 a {
    text-decoration: none;
}
.up_nov2013 #box_content {
	width: 710px;
	float: left;
}
.up_nov2013 #content.jogos_online {
	padding: 20px 0 80px 0;
}
.up_nov2013 .box_tit {
	height: 40px;
	border-bottom: 2px solid #ff6600;
}
.up_nov2013 .box_tit h2,
.up_nov2013 .invite {
	font: 24px Exo, "Trebuchet MS"!important;
	color: #fff!important;
	line-height: 40px!important;
	background: #ff6600;
	height: 40px;
	padding: 0 14px!important;
	margin: 0!important;
	clear: none!important;
}
.up_nov2013 #compartilhar {
	padding-bottom: 20px;
}
.up_nov2013 #nav_int {
    background: #171515;
	height: 40px;
}
.up_nov2013 #content ul {
    margin: 0;
}
.up_nov2013 #nav_int li {
    width: 25%;
    float: left;
}
.up_nov2013 #nav_int li a,
.up_nov2013 #nav_int li div {
    font-size: 16px;
	color: #999;
	line-height: 40px;
	text-align: center;
	width: 100%;
	border-bottom: 2px solid #060607;
    display: block;
	cursor: pointer;
	transition: all .2s;
}
.up_nov2013 #nav_int li a:hover,
.up_nov2013 #nav_int li div:hover {
    color: #fff;
	border-bottom: 2px solid #666;
}
.up_nov2013 #nav_int li a.ativo,
.up_nov2013 #nav_int li div.ativo {
	color: #ff6600;
	border-bottom: 2px solid #ff6600;
	cursor: default;
}
.up_nov2013 .box_tit.left h2 {
	float: left;
}
.up_nov2013 .section {
    margin-bottom: 50px;
	padding: 0;
}
.up_nov2013 .section h4 {
	font: 26px Exo, "Trebuchet MS";
	color: #ff6600;
}
.up_nov2013 .section p,
#call p {
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	margin: 25px 0!important;
}
.up_nov2013 .section p a,
.up_nov2013 .section span,
#call span {
	color: #ff6600;
}
.up_nov2013 .section p a:hover {
	text-decoration: underline;
}
.up_nov2013 .section p i {
	font-style: italic;
}
.up_nov2013 #girl {
    margin: 30px 0 30px 10px;
    float: right;
}
.up_nov2013 #nav_int.three {
	margin-bottom: 0;
}
.up_nov2013 #nav_int.three li {
    width: 33.3%;
}
.up_nov2013 #nav_int.ten li {
    width: 10%;
}
.up_nov2013 .section .video {
    position: relative;
	display: block;
}
.up_nov2013 .section .video .play {
    background: url(../../img/jogos_online/play.png) center no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .6;
	transition: all .2s;
}
.up_nov2013 .section .video:hover .play {
	opacity: 1;
}
.up_nov2013 #aside {
    overflow: hidden;
}
.up_nov2013 #aside li {
    width: 710px;
	float: left;
}
.up_nov2013 .invite {
	border-bottom: none;
	margin-right: 10px!important;
	float: left;
	opacity: .80;
	transition: all .2s;
}
.up_nov2013 .invite:hover {
	opacity: 1;
}
.up_nov2013 #topo {
    width: 100%;
	height: auto;
	border-top: 2px solid #5e5e5e;
	position: relative;
	margin: 0;
}
.up_nov2013 #topo p {
    font-size: 12px;
	color: #fff;
	line-height: 20px;
	background: #5e5e5e;
	height: 20px;
	padding: 0 20px 0 10px;
	margin: 0!important;
	float: right;
	cursor: pointer;
}
.up_nov2013 #topo span {
    width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-bottom: 5px solid #fff;
	position: absolute;
	top: 8px;
	right: 6px;
}
.up_nov2013 #jogos {
    margin: -2.5px;
}
.up_nov2013 #jogos li {
    margin: 2.5px;
    float: left;
}
.up_nov2013 #jogos a,
.up_nov2013 #jogos li {
	overflow: hidden;
	display: block;
	position: relative;
	cursor: pointer;
}
.up_nov2013 #jogos a .games_hover,
.up_nov2013 #jogos li .games_hover,
.up_nov2013 .info_game li .games_hover  {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
    opacity: 0;
}
.up_nov2013 #jogos a:hover .games_hover,
.up_nov2013 #jogos li:hover .games_hover,
.up_nov2013 #jogos div.ativo .games_hover,
.up_nov2013 .info_game li:hover .games_hover {
	opacity: 1;
}
.up_nov2013 #jogos div.ativo .games_hover  {
	cursor: default;
}
.up_nov2013 #jogos a span,
.up_nov2013 #jogos li div span {
    font-size: 18px;
	color: #fff;
	line-height: 38px;
	text-indent: 14px;
	background: #fe6c02;
	width: 100%;
	height: 38px;
	position: absolute;
	left: 0;
	bottom: -38px;
	cursor: pointer;
	transition: all .2s;
}
.up_nov2013 #jogos a:hover span,
.up_nov2013 #jogos li div:hover span,
.up_nov2013 #jogos div.ativo span {
	bottom: 0;
	cursor: default;
}
.up_nov2013 #sidebar.jogos_online {
	background: url(../../img/jogos_online/bg_sidebar.jpg);
	width: 156px;
	padding: 34px 26px 24px 26px;
	margin-top: 40px;
	border-right: 2px solid #ff6600;
	float: right;
}
.up_nov2013 #sidebar.jogos_online h3 {
	text-align: left;
	font: 23px Exo;
	color: #fff;
	line-height: 25px;
}
.up_nov2013 #sidebar.jogos_online h3 span {
	font-size: 28px;
	font-weight: bold;
	color: #ff6600;
}
.up_nov2013 #sidebar.jogos_online ul {
	margin-top: 30px;
}
.up_nov2013 #sidebar.jogos_online li li {
	font-size: 10px;
	color: #ff6600;
	background: none;
	line-height: 13px;
	margin: 0 0 10px 10px;
}
.up_nov2013 #sidebar.jogos_online li:first-child {
	background: none;
	margin-left: 0;
}
.up_nov2013 #sidebar.jogos_online a {
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	line-height: 13px;
	margin-left: 6px;
}
.up_nov2013 #sidebar.jogos_online a:hover {
	text-decoration: underline;
}
.up_nov2013 #sidebar.jogos_online h3 a {
	font-weight: bold;
	color: #fff;
	margin-left: 0;
}
.up_nov2013 .cite {
    background: #171515;
	padding: 20px 24px;
	margin-bottom: 25px;
}
.up_nov2013 .cite p {
    line-height: 18px!important;
    margin: 0!important;
    text-align: justify;
}
.up_nov2013 .cite b {
    font-weight: bold;
}
.up_nov2013 #call {
    font-size: 17px;
	color: #fff;
	width: 460px;
	line-height: 20px;
}
.up_nov2013 .timeline {
    margin-bottom: 30px;
}
.up_nov2013 .info_game li {
    background: url(../../img/linha_do_tempo/bg_timeline.png);
	min-width: 161px;
    height: 195px;
	overflow: hidden;
    margin-left: 22px;
    float: left;
	position: relative;
}
.up_nov2013 .info_game li:first-child {
	margin-left: 0;
}
.up_nov2013 .info_game div {
	width: 121px;
	height: 155px!important;
	padding: 20px;
}
.up_nov2013 .info_game div.cursor{
	cursor: pointer;
}
.up_nov2013 .info_game div h3 {
    font: 24px Exo, "Trebuchet MS"!important;
	line-height: 26px!important;
	text-transform: none!important;
	margin-bottom: 10px!important;
}
.up_nov2013 .info_game div li {
	background: transparent;
	min-width: auto;
	height: auto;
	margin-left: 0;
	float: none;
}
.up_nov2013 .info_game div span {
	color: #ff6600;
}
.up_nov2013 .info_game div p {
    text-align: left!important;
	line-height: 16px!important;
}
.up_nov2013 .info_game li .mais {
	font-size: 24px;
	line-height: 44px;
	text-indent: -16px;
	color: #fff;
    width: 0;
    height: 0;
    border-left: 32px solid transparent;
    border-bottom: 32px solid #ff6600;
    position: absolute;
    right: -32px;
    bottom: -32px;
	cursor: pointer;
	transition: all .2s;
}
.up_nov2013 .info_game li:hover .mais {
    right: 0;
    bottom: 0;
}
.up_nov2013 #box_shadow{
    width: 100%;
	height: 100%;
	position: fixed;
	top: 100%;
	left: 0;
	z-index: 1000;
	opacity: 0;
}
.up_nov2013 #bg_shadow{
    background: url(../../img/linha_do_tempo/bg_shadow.png);
    width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.up_nov2013 #box_shadow #shadow{
    background: #000;
    width: 745px;
	height: 75%;
	padding: 50px;
	margin-left: -405px;
	position: absolute;
	top: 5%;
	left: 50%;
}
.up_nov2013 #box_shadow #shadow #close {
    font-size: 18px;
	line-height: 16px;
	text-indent: 18px;
	color: #fff;
    width: 0;
    height: 0;
    border-right: 32px solid #ff6600;
    border-bottom: 32px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
	cursor: pointer;
}
.up_nov2013 #box_article {
	height: 100%;
	overflow-x: hidden;
	position: relative;
}
.up_nov2013 #article li {
	padding-right: 20px;
	float: left;
}
.up_nov2013 #article h3 {
	font: 34px Exo,"Trebuchet MS";
	color: #fff;
	text-transform: none;
	margin-bottom: 20px;
}
.up_nov2013 #article p {
	line-height: 20px!important;
	margin-bottom: 16px!important;
}
.up_nov2013 #article a {
	margin-bottom: 20px;
	display: block;
	position: relative;
}
.up_nov2013 #article li .play {
    background: url(../../img/jogos_online/play.png) center no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .6;
	transition: all .2s;
}
.up_nov2013 #article li:hover .play {
    opacity: 1;
}